Loading...
Searching...
No Matches
Opm::RichardsIndices Struct Reference

Indices for the primary variables/conservation equations of the Richards model. More...

`#include <richardsindices.hh>`

## Static Public Attributes

static constexpr int | pressureWIdx = 0
| Primary variable index for the wetting phase pressure.
static constexpr int | contiEqIdx = 0
| Equation index for the mass conservation of the wetting phase.
static constexpr int | numEq = 1
| The number of equations.

## Detailed Description

Indices for the primary variables/conservation equations of the Richards model.

The documentation for this struct was generated from the following file:

- opm/models/richards/richardsindices.hh